The upgrade contains the following set of conflicting vibs cisco bootbank cisco vem

Whilst attempting to upgrade a series of VMware ESXi hosts i ran into a small issues with regards to the VIB version installed. Below is our scenario VMware vSphere ESXi 5.0 upgrading to ESXi 6.0 Cisco Nexus 1010v VDS The error i was receiving was: 'the upgrade contains the following set of conflicting vibs cisco... Continue Reading →

Create a website or blog at WordPress.com

Up ↑